<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <group android:id="@+id/group_1">
        <item android:id="@+id/dashboard"
            android:title="Dashboard"
            android:icon="@drawable/dashboard"/>
        <item android:id="@+id/income"
            android:title="Income"
            android:icon="@drawable/income"/>
        <item android:id="@+id/expense"
            android:title="Expense"
            android:icon="@drawable/expense"/>
        <item android:id="@+id/scanner"
            android:title="QR"
            android:icon="@drawable/scanner"/>
    </group>
    <group android:id="@+id/group_2">
        <item android:id="@+id/logout"
            android:title="Log out"
            android:icon="@drawable/logout"/>
    </group>

</menu>